Name: fusepak
Version: 0.4
Release: alt1

Summary: Tool for view of PACK and WAD files
License: GPL
Group: Games/Other
Url: http://fusepak.sourceforge.net/

Source0: %name-%version.tar.bz2

Packager: Igor Zubkov <icesik@altlinux.org>

# Automatically added by buildreq on Sat Sep 30 2006
BuildRequires: gcc-c++ gcc-fortran glibc-devel-static libfuse-devel linux-libc-headers packages-info-i18n-common

%description
Fusepak is a program, that allows you to view contents of PACK (from
Quake) and WAD (from Doom) files. One thing that makes it different
from other such programs, is fact, that it uses FUSE
(http://fuse.sourcefroge.net) to "mount" files under certain directory
(just as you would mount a file over a loopback). This means that
every program can access contents of those archives just by reading
files.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc AUTHORS ChangeLog NEWS README TODO
%_bindir/*
%_man1dir/*

%changelog
* Sat Sep 30 2006 Igor Zubkov <icesik@altlinux.org> 0.4-alt1
- Initial build for Sisyphus


